brandShortName=Yoono Desktop
brandFullName=Yoono Desktop
vendorShortName=Yoono

homePageSingleStartMain=Firefox Start, une page d'accueil rapide avec recherche intégrée
homePageImport=Importer votre page d'accueil depuis %S
homePageMigrationPageTitle=Sélection de la page d'accueil
homePageMigrationDescription=Veuillez choisir la page d'accueil que vous désirez utiliser :
